/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

DIV.BottomBar					{width:924px; height:85px; direction:rtl; text-align:right; margin:0px auto;}
TABLE.BottombarBgAccess			{}

#NavHorizontalSimpleByID4		{}
UL.NavigationBarSimple			{margin:44px 0px 0px 0px; padding:0px; text-align:right; /*white-space:nowrap;*/}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;} 
UL.NavigationBarSimple LI A		{height:19px; line-height:17px; position:relative; top:0px; display:inline-block; font-size:90%; font-weight:bold;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#146935; text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#ee3324; text-decoration:none;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#ee3324; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#ee3324; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{/*white-space:nowrap;*/}
IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:11px; margin:4px 4px 0px 8px; background:#146935;} /* left/right - 4px difference */

UL.NavigationBarSimple LI A:active	{color:#ee3324;}




/* Languages Bar - top */

#NavHorizontalSimpleByID190		{
}
#NavHorizontalSimpleByID190 UL.NavigationBarSimple			{margin: 12px 0px 0px 18px; padding:0px; text-align:left; /*white-space:nowrap;*/}
#NavHorizontalSimpleByID190 UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;} 
#NavHorizontalSimpleByID190 UL.NavigationBarSimple LI A		{height:19px; line-height: 18px; position:relative; top:0px; display:inline-block; font-size:90%; font-weight:normal;}

#NavHorizontalSimpleByID190 LI.NavigationBarSimple			{}
#NavHorizontalSimpleByID190 LI A.NavigationBarSimple		{color:#313131; text-decoration:none;}
#NavHorizontalSimpleByID190 LI A.NavigationBarSimple:hover	{color:#ee3324; text-decoration:none;}

#NavHorizontalSimpleByID190 LI.NavigationBarSimpleOn			{}
#NavHorizontalSimpleByID190 LI A.NavigationBarSimpleOn			{color:#ee3324; text-decoration:none;}
#NavHorizontalSimpleByID190 LI A.NavigationBarSimpleOn:hover	{color:#ee3324; text-decoration:none;}

#NavHorizontalSimpleByID190 SPAN.NavigationBarSimpleItem		{/*white-space:nowrap;*/}
#NavHorizontalSimpleByID190 IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:11px; margin:4px 4px 0px 8px; background:#313131;} /* left/right - 4px difference */

#NavHorizontalSimpleByID190 UL.NavigationBarSimple LI A:active	{color:#ee3324;}

#NavHorizontalSimpleByID190 UL.NavigationBarSimple LI:first-child a {
    font-size: 0;
	background:url(../instagram_btn.png) no-repeat;
    width: 26px;
    height: 26px;
    left: 2px;
	top: -10px;
	top: -17px\0;
}